<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Quartieri storici di Berlino</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Quartieri_storici_di_Berlino"/>
<meta name="wx_page_id" content="1393199"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Quartieri storici di Berlino" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Quartieri storici di Berlino</h1>

<p id="wx2">Questa pagina contiene i quartieri storici di Berlino, antecedenti alla crezione della "<a href="/wit/Grande_Berlino" title="Grande Berlino" wx:linktype="known" wx:pagename="Grande_Berlino" wx:page_id="1274031" id="wx3">Grande Berlino</a>" nel <a href="/wit/1920" title="1920" wx:linktype="known" wx:pagename="1920" wx:page_id="4766" id="wx4">1920</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3AQuartieri_storici_di_Berlino" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx5">Categoria</a>: <span dir="ltr" id="wx6"><a href="/wit/Categoria:Quartieri_di_Berlino" title="Categoria:Quartieri di Berlino" wx:linktype="known" wx:pagename="Categoria:Quartieri_di_Berlino" wx:page_id="1646663" id="wx7">Quartieri di Berlino</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
